
/* GENERAL STYLES */
/*** General ***/

* {margin:0; padding:0; }
img {border:0;}

/* START | font, button and list styles */

a 
{
	color:#ffffff; 
	text-decoration:none; 
	background-color:inherit; 
}

a:hover
{ 
	color:#a5e827; 
	text-decoration:underline; 
	background-color:inherit; 
}

.rightContainer a{font-weight:bold;color:#669111}
.rightContainer a:hover{font-weight:bold;color:#669111}

.disclaimerContainer a{color:#ffffff;background-color:transparent}
.disclaimerContainer a:hover{color:#ffffff;background-color:transparent}

body
{
	background: #edf7fa;
}

body, h1, h4, h5, li
{ 
	font-family:Arial, Verdana,  Helvetica, sans-serif; 
	color:#000000;
	font-size:11px;
}

p
{ 
	font-family:Arial, Verdana,  Helvetica, sans-serif; 
	font-size:11px; 
	padding:0px 0px 10px 0px; 
	margin:0; 
}


h1, h2, h3
{ 
	padding:0px; 
	margin:0px;
	background-color:transparent;
}

h2
{
	font-size:14px;
	font-weight:bold;
	color:#62ac0d;
}

h3
{
	font-size:12px;
	font-weight:bold;
	color:#007700;
}

.h2Tag
{
	font-size:14px;
	font-weight:bold;
	color:#62ac0d;
}

#bodyContainer_homepage
{
	float:left;
	width:100%;
	min-width:880px;
	padding:0px 0px 21px 0px;
	margin:0px 0px 0px 0px;
	background:url(/media/build/footerbg_homepage.gif) bottom left repeat-x; 
}

#bodyContainer
{
	float:left;
	width:100%;
	min-width:880px;
	padding:0px 0px 21px 0px;
	margin:0px 0px 0px 0px;
	background:url(/media/build/footerbg_homepage.gif) bottom left repeat-x; 
}

.alignCenter
{
	margin-left:auto;
	margin-right:auto;
	width:880px;
	padding:0px;
}

/* START OF NEWEST HEADER STYLES */

#gcaHeader
{
  background:#fff;
  color:#5a5a5a;
  font:normal 12px sans-serif;
  position:relative;
  width:100%;
  z-index:2;
}

#gcaHeader .banner,
#gcaHeader .navigation ul
{
  padding-left:105px;
  width:745px;
  margin:0 auto;
}

#gcaHeader .banner
{
  font-weight:700;
  height:56px;
  line-height:56px;
  position:relative;
  text-align:left;
  z-index:1;
}

#gcaHeader .logo
{
  background:url(/media/build/logo.png) no-repeat 0 0;
  border:none;
  float:left;
  height:147px;
  left:-35px;
  margin-bottom:-55px;
  position:absolute;
  text-indent:-999em;
  top:0;
  width:134px;
}

#gcaHeader .cause
{
  float:left;
  font-size:16px;
  font-style:normal;
  font-weight:700;
}

#gcaHeader .switch
{
  background:url(/media/build/header-arrow.png) no-repeat 100% -86px;
  color:#00811b;
  float:right;
  text-decoration:none;
  padding:0 14px 0 12px;
}
#gcaHeader .switch:hover,
#gcaHeader .switch:focus,
#gcaHeader .switch:active
{
  background-position:100% -142px;
  color:#81cf27!important;
  outline:none;
}

#gcaHeader .on{background-position:100% 26px;}
#gcaHeader .on:hover,
#gcaHeader .on:focus,
#gcaHeader .on:active{background-position:100% -30px;}

#gcaHeader .navigation
{
  background:#04751f url(/media/build/navigation-background.png) repeat-x 0 0;
}

#gcaHeader .navigation ul
{
  height:29px;
  list-style:none;
  overflow:hidden;
  padding:10px 0 10px 105px;
}

#gcaHeader .navigation ul li
{
  background:none;
  border-left:1px solid #4ea6fe;
  border-right:1px solid #308ce9;
  float:left;
  padding:0;
}

#gcaHeader .navigation ul li.first{border-left:none;}
#gcaHeader .navigation ul li.last{border-right:none;}

#gcaHeader .navigation ul a
{
  background:url(/media/build/nav/nav.png) no-repeat;
  float:left;
  height:29px;
  line-height:29px;
  text-indent:-999em;
}

#gcaHeader .navigation ul .home a{background-position:0 10px;width:67px;}
#gcaHeader .navigation ul .home a:hover,
#gcaHeader .navigation ul .home a:focus,
#gcaHeader .navigation ul .home a.current{background-position:0 -40px;}
#gcaHeader .navigation ul .aboutUs a{background-position:-66px 10px;width:109px;}
#gcaHeader .navigation ul .aboutUs a:hover,
#gcaHeader .navigation ul .aboutUs a:focus,
#gcaHeader .navigation ul .aboutUs a.current{background-position:-66px -40px;}
#gcaHeader .navigation ul .ourWork a{background-position:-168px 10px;width:120px;}
#gcaHeader .navigation ul .ourWork a:hover,
#gcaHeader .navigation ul .ourWork a:focus,
#gcaHeader .navigation ul .ourWork a.current{background-position:-168px -40px;}
#gcaHeader .navigation ul .getInvolved a{background-position:-289px 10px;width:143px;}
#gcaHeader .navigation ul .getInvolved a:hover,
#gcaHeader .navigation ul .getInvolved a:focus,
#gcaHeader .navigation ul .getInvolved a.current{background-position:-289px -40px;}
#gcaHeader .navigation ul .news a{background-position:-432px 10px;width:88px;}
#gcaHeader .navigation ul .news a:hover,
#gcaHeader .navigation ul .news a:focus,
#gcaHeader .navigation ul .news a.current{background-position:-432px -40px;}
#gcaHeader .navigation ul .events a{background-position:-517px 10px;width:99px;}
#gcaHeader .navigation ul .events a:hover,
#gcaHeader .navigation ul .events a:focus,
#gcaHeader .navigation ul .events a.current{background-position:-517px -40px;}
#gcaHeader .navigation ul .contactUs a{background-position:-619px 10px;width:107px;}
#gcaHeader .navigation ul .contactUs a:hover,
#gcaHeader .navigation ul .contactUs a:focus,
#gcaHeader .navigation ul .contactUs a.current{background-position:-619px -40px;}

#gcaHeader .projects
{
  background:#fff url(/media/global-banner/projects-background.png) repeat-x 0 100%;
  clear:both;
  display:none;
  font-size:12px;
  line-height:16px;
  overflow:hidden;
  position:relative;
  z-index:0;
}

#gcaHeader .projects .shadow
{
  background:url(/media/global-banner/projects-ul-background.png) repeat-x 0 0;
  width:100%;
}

#gcaHeader .projects .inner
{
  color:#525353;
  overflow:hidden;
  width:745px;
  margin:0 auto;
  padding:28px 0 28px 105px;
}

#gcaHeader .projects .about
{
  float:left;
  margin-right:46px;
  width:225px;
}

#gcaHeader .projects .about a
{
  color:#00811b;
  display:block;
  font:bold 15px sans-serif;
  margin-top:12px;
}

#gcaHeader .projects .about a:hover,#gcaHeader .projects .about a:focus
{
  color:#8FCC2F!important;
}

#gcaHeader .projects ul
{
  font-size:12px;
  list-style:none;
  overflow:hidden;
  margin:0;
  padding:0;
}

#gcaHeader .projects li,#gcaHeader .projects a
{
  border:none;
  color:#525353;
  float:left;
  text-decoration:none;
  margin:0;
  padding:0;
}

#gcaHeader .projects a:hover,#gcaHeader .projects a:focus
{
  background:transparent;
  color:#525353!important;
  filter:alpha(opacity=75);
  opacity:0.75;
}

#gcaHeader .projects p
{
  font-size:12px;
  margin:0;
  padding:0;
}

#gcaHeader .projects li
{
  background:none;
  margin:0 62px 12px 0;
}

#gcaHeader .projects .third
{
  margin-right:0;
}

#gcaHeader .projects img
{
  height:43px;
}

#gcaHeader .project
{
  float:left;
  line-height:15px;
  width:185px;
}

#gcaHeader .project .title
{
  background:url(/media/global-banner/arrow-green.png) no-repeat 0 50%;
  display:block;
  font-size:12px;
  margin-bottom:2px;
  padding-left:12px;
}

#gcaHeader .project .description
{
  color:#828383;
  display:block;
  font-size:11px;
  font-weight:700;
  padding-left:12px;
}

/* END OF NEW HEADER STYLES */


/* START OF HOMEPAGE PROJECT TABS */

.projectTabs
{
	float:left;
	clear:left;
	width:867px;
	list-style-type:none;
	height:50px;
	padding:6px 0 0 5px;
	margin:0;
}

.projectTabs li
{
	float:left;
	height:50px;
	background:none;
	padding:0;
	margin:0;
}

.projectTabs ul li{float:left}

.projectTabs span,
.projectTabs a
{
	display:block;
	text-indent:-1000000px;
	height:50px;
	background:url(/media/build/tabbuttons.gif) bottom left no-repeat;
}

.projectTabs .tabTitle 	{padding-right:9px;}
.projectTabs .tabEWH 		{padding-right:6px;}
.projectTabs .tabGLD  		{padding-right:2px;}
.projectTabs .tabBBG 		{padding-right:2px;}

.projectTabs .tabTitle span	{background-position:0px 0px;width:112px}
.projectTabs .tabEWH a		{background-position:-118px 0px;width:180px}
.projectTabs .tabGLD a 		{background-position:-304px 0px;width:184px}
.projectTabs .tabBBG a		{background-position:-490px 0px;width:184px}
.projectTabs .tabCR a			{background-position:-676px 0px;width:180px}

.projectTabs .tabEWH a:hover		{background-position:-118px -51px;width:180px}
.projectTabs .tabGLD a:hover 		{background-position:-304px -50px;width:184px}
.projectTabs .tabBBG a:hover		{background-position:-490px -50px;width:184px}
.projectTabs .tabCR a:hover			{background-position:-676px -50px;width:180px}

/* END OF HOMEPAGE PROJECT TABS */

/* START OF INSIDE PAGE PROJECT TABS */

ul.gldNav
{
	float:right;	
	height:37px;
	list-style-type:none;
	padding:0;
	margin:0px 17px 0 0 !important;
}

ul.gldNav li
{
	float:left;
	height:37px;
	margin:0;
}

li.navGLD {padding-right:2px !important}

ul.gldNav li a
{
	display:block;
	text-indent:-100000px;
	height:37px;
	width:180px;
	background-image:url(/media/gld/nav.gif);
}

li.navOurProjects
{
	width:121px;
	text-indent:-100000px;
	background:url(/media/gld/sprites.png) -359px 0px; 
	padding:0;
}

li.navEWH{padding:0 0 0 0;background:none;}
li.navGLD{padding:0 0 0 6px;background:none;}
li.navBBG{padding:0 0 0 2px;background:none;}
li.navCR{padding:0 0 0 6px;background:none;}

li.navEWH a{background-position:-367px 0px}
li.navGLD a{background-position:-553px 0px;width:183px !important}
li.navBBG a{background-position:0px 0px}
li.navCR a{background-position:-186px 0px}

li.navEWH a.on, li.navEWH a:hover{background-position:-367px -37px}
li.navGLD a.on, li.navGLD a:hover{background-position:-553px -37px;width:183px !important}
li.navBBG a.on, li.navBBG a:hover{background-position:0 -37px}
li.navCR a.on, li.navCR a:hover{background-position:-186px -37px}

/* END OF INSIDE PAGE PROJECT TABS */

.headerContainer
{
	float:left;
	width:880px;
	height:118px;
	padding:0px 0px 0px 0px;
	margin:0;
	background:url(/media/build/micky.jpg) bottom right no-repeat;
}

.logoContainer
{
	float:left;
	width:80px;
	padding:0px 20px 0px 40px;
	margin:0px;
}	

.logoContainer img{float:left;}

.strapContainer
{
	float:left;
	width:525px;
}
.strapContainer img{float:left;padding:0px 0px 10px 0px;}
.strapContainer p{font-family:verdana;text-align:center;font-size:12px;font-weight:normal;color:#888888}

.buttonContainer
{
	float:left;
	width:770px;
	padding:0px 0px 0px 110px;
	margin:0px;
	height:27px;
}

.logOutContainer
{
	float:left;
	width:750px;
	padding:0px 20px 0px 110px;
	margin:0px 0px 7px 0px;
	height:27px;
}

.logOutContainer img,
.logOutContainer input
{float:right;}

.buttonContainer img{float:left;}

/* START OF NEW HOMEPAGE FLASH STYLES */

.flashContainer_new
{
	float:left;
	width:871px;
	height:271px;
	padding:4px 0px 0px 6px;
	margin:15px 0px 0px -5px;
}

.flashContainer_new img{float:left;}

/* END OF NEW HOMEPAGE FLASH STYLES */

.flashContainer
{
	float:left;
	width:874px;
	height:364px;
	background:url(/media/build/homepageflash.jpg) top left no-repeat;
	padding:4px 0px 0px 6px;
	margin:15px 0px 0px 0px;
}

.flashContainer img{float:left;}

.mainImageContainer
{
	float:left;
	width:859px;
	padding:17px 0px 0px 6px;
	margin:0px;
}

.contentContainer_homepage
{
	float:left;
	width:880px;
	background:url(/media/build/contentbg_homepage.gif) bottom left no-repeat; 
	/* padding:0px 0px 9px 0px; */
	margin:0px;
}

.contentContainer
{
	float:left;
	width:880px;
	background:url(/media/build/contentbg.gif) bottom left no-repeat;
	padding:0px 0px 25px 0px;
	margin:10px 0px 0px 0px;
}

.contentBg
{
	float:left;
	width:880px;
	background:url(/media/build/leftcontainerbg.gif) top left repeat-y;
	padding:0px 0px 10px 0px;
	margin:0px;
}

.leftContainer
{
	float:left;
	width:189px;
	padding:0px 0px 0px 6px;
	margin:0px 0px 0px 0px;
}

.leftContainer img{float:left;}

.subNavContainer
{
	float:left;
	width:189px;
	padding:8px 0px 0px 0px;
	margin:0px;
}

.subNav
{
	float:left;
	width:161px;	
	font-weight:bold;
	color:#ffffff;
	background-color:transparent;
	font-size:11px;
	padding:0px 12px 8px 16px;
	margin:0px 0px 8px 0px;
	background:url(/media/build/subnavlistbg.gif) bottom left no-repeat;
}

.subNav a
{
	background:url(/media/build/subnavarrow.gif) top left no-repeat;
    color: #999;
    float: left;
	padding:0px 0px 0px 12px;
}

.subNav .onPage
{
	background:url(/media/build/subnavarrow.gif) top left no-repeat;	
	padding:0px 0px 0px 12px;
	color:#555 !important;
}

.noBorder{background:none !important;margin-bottom:2px !important;}

.subSection
{
    clear:left;
	font-weight:normal;
    overflow:hidden;
	padding:0px 0px 0px 2px !important;
}

.subSection a,
.subSection .onPage
{
	float:left;
	width:130px;
	background:url(/media/build/arrow2.gif) top left no-repeat;	
	padding:0px 0px 0px 28px !important;
	margin:6px 0px 0px 0px !important;	
}

.subSection .onPage
{
	color:#555 !important;
    font-weight:bold;
}

.subSection .sublevel3 a,
.subSection .sublevel3 .onPage{float:left;width:131px;background:url(/media/build/arrowLevel3.gif) 29px 2px no-repeat;	padding:0px 5px 0px 37px !important;margin:6px 0px 0px 0px !important;	}


.contentContainer_homepage .rightContainer{padding-bottom:10px !important}

.rightContainer
{
	float:left;
	width:672px;
	padding:0px 0px 0px 13px;
}

.footerContainer
{
	float:left;
	width:880px;
	padding:0px 0px 0px 0px;
	height:61px;
	margin:0px;
}

.disclaimerContainer
{
	float:left;
	width:880px;
	padding:4px 0px 0px 0px;
	height:20px;
}

.boxGreenCrossWorldWide
{
	float:left;
	width:174px;
	height:172px;
	padding:15px 0px 0px 15px;
	margin:0px;
	background:url(/media/build/bg_greencrossww.gif) #60a43b top left no-repeat;
}

.boxGreenCrossWorldWide img
{
	float:left;
	background-color:#ccc;
	padding:0 0 0px 0 !important;
	margin:0 !important;
}

.boxGreenCrossWorldWide p
{
	float:left;
	margin:0px !important;
	padding:63px 40px 0px 3px !important;
	color:#ffffff !important;
	background-color:transparent;
}

.boxGreenCrossWorldWide .ddlColumn
{
	float:left;
	width:140px;
	padding:4px 0px 0px 0px;
	margin:0px;
}

.boxGreenCrossWorldWide .btnColumn
{
	float:left;
	width:32px;
	padding:5px 0px 0px 0px;
}

.boxEarthCarter
{
	float:left;
	width:175px;
	height:69px;
	padding:15px 0px 0px 14px;
	margin:0px 0px 0px 0px;
	background:url(/media/build/bg_earthcharter.gif) #ffffff top left no-repeat;
}

.boxEarthCarter img{float:left;padding:0px 0px 7px 0px}

.ddlGreenCrossInternational
{
	width:131px;
	height:19px;
	border:1px solid #cccccc;
	background-color:#ffffff;
	font-size:11px;
	color:#000000;
}

.boxWhiteContainer_homepage
{
	float:left;
	width:659px;
	padding:9px 0px 0px 0px;
	margin:0px 0px 10px 0px;
	background:url(/media/build/bg_whitecurve_top.gif) top left no-repeat;
}

.boxWhiteContainer
{
	float:left;
	width:633px;
	padding:8px 11px 0px 15px;
	margin:0px 0px 0px 0px;
	background:url(/media/build/bg_whitecurve_top.gif) top left no-repeat;
}
.addHeight {padding-bottom:290px !important}
.boxWhiteContainer p{padding:0px;margin:0px}

.boxWhiteContainer2
{
	float:left;
	width:633px;
	padding:33px 11px 0px 15px;
	margin:0px 0px 10px 0px;
	background:url(/media/build/bg_whitecurve_top2.gif) top left no-repeat;
}

.boxWhiteContent
{
	float:left;
	width:633px;
	padding:4px 11px 0px 15px;
	margin:0px 0px 0px 0px;
	background:url(/media/build/bg_whitecurve_footer.gif) #ffffff bottom left no-repeat;
	
}

.margTop10{margin-top:10px !important}
.removeBottomMarg{margin-bottom:0px !important}


.boxWhiteFooter_whatsHappening
{
	float:left;
	background:url(/media/build/bg_whitecurve_content.gif) top left repeat-y;
	padding:0px 0px 0px 0px;
}

.boxWhiteContent_whatsHappening
{
	float:left;
	width:653px;
	padding:0px 0px 21px 15px;
	margin:0px;
	/* background:url(/media/build/bg_whatshappeningfooter.gif) bottom right no-repeat; */
	background:url(/media/build/bg_whatshappeningfooter2.gif) bottom right no-repeat;
}
.boxWhiteContent_whatsHappening .title 
{
	float:left;
	width:653px;
	padding:4px 0px 3px 0px;
	margin:0;
}

.boxWhiteContent_whatsHappening .title img{float:left;}

.boxWhiteFooter_latestVideos
{
	float:left;
	width:668px;
	background:url(/media/build/bg_whitecurve_content.gif) top left repeat-y;
	padding:5px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.boxWhiteContent_latestVideos
{
	float:left;
	width:653px;
	background:url(/media/build/bg_latestvideosfooter.gif) bottom left no-repeat;
	padding:0px 0px 15px 15px;
}

.boxWhiteContent p
{
	clear:both;
	padding:5px 10px 10px 0px;
}

.findOutMoreColumn
{
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px;
	width:460px;
}

.findOutMoreColumn img{float:left;}

.gcConfidentialColumn
{
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px;
}

.gcConfidentialColumn img{float:left;}

.whatsHappeningBox
{
	float:left;
	width:305px;
	padding:9px 0px 14px 0px;
	margin:0px;
}

.whatsHappeningBox .image
{
	float:left;
	width:140px;
	padding:0px;
}

.whatsHappeningBox .image img{float:left;}

.whatsHappeningBox .description
{
	float:left;
	width:165px;
	padding:0px 0px 0px 0px;
	margin:0px;
}

.whatsHappeningBox .description .title
{
	float:left;
	width:165px;
	font-size:14px;
	font-weight:bold;
	color:#62ac0d;
	padding:0px 0px 1px 0px;
}

.whatsHappeningBox .description p
{
	clear:both;
	padding:0px 0px 0px 1px !important;
	margin:0px !important;
}

.whatsHappeningBox .description img
{
	float:left;
	margin:8px 0px 0px 0px;
}

.latestVideoRow
{
	float:left;
	width:654px;
	padding:0;
	margin:0;
}

.latestVideoBox
{
	float:left;
	width:130px;
	padding:13px 0px 5px 0px;
	margin:0px;
}

.padVideoLeft{padding-left:35px !important;}

.latestVideoBox img{float:left;padding:0px 0px 7px 0px}
.latestVideoBox p
{
	padding:0px 0px 7px 0px !important;
	font-weight:bold;
}

.backToRow
{
	float:left;
	width:628px;
	padding:5px 0px 20px 0px;
	margin:0px;
}

.backToRow img{float:left;}

.pageTitle
{
	float:left;
	width:628px;
	padding:3px 0px 8px 0px;
	margin:0px 0px 5px 0px;
	border-bottom:1px solid #dfead9;
}

.addMarg
{
	margin-bottom:10px !important
}
.addMargTop{margin-top:5px !important}
.reducePad{padding-bottom:3px !important}


.pageTitle .left
{
	float:left;
	width:400px;
	height:15px;
	padding:0px 0px 11px 0px;
	margin:0;
}

.pageTitle .right
{
	float:left;
	width:228px;
	height:15px;
	padding:3px 0px 11px 0px;
	margin:0;
}

.pageTitle .right img{float:right;}

.pageTitle p{padding:13px 15px 4px 0px;}
.pageTitle p.topPad{padding:25px 15px 4px 0px;}

.pageContent
{	
	float:left;
	width:628px;
	font-size:11px;
	padding:8px 0px 10px 0px;
	margin:0px 0px 0px 0px;
}

/*
.pageContent p
{
	float:left;
	padding:0px 0px 0px 0px;
}
*/

.moreContent
{
	float:left;
	width:628px;
	padding:17px 0px 0px 0px;
	margin:17px 0px 0px 0px;
	border-top:1px solid #dfead9;
}

ul
{
	/* clear:both; */
	margin:0px 0px 14px 2px;
	padding:0px 0px 0px 0px;
	font-size:11px;
	color:#000000;
	list-style-type:none;
}

li
{
	background:url(/media/build/squares.gif) top left no-repeat;
	padding:0px 0px 2px 10px;
}
.pageContent table{border-collapse:collapse}
.pageContent table td{padding:2px 3px 2px 3px}
.pageContent table.rightTable
{
	float:right;
	width:275px;
	border-collapse:collapse;
	margin:0px 0px 10px 20px !important;
}

.padBoxLeft{padding-left:20px !important;}

.greenBoxContainer
{	
	float:left;
	width:628px;
	padding:0px 0px 0px 0px;
	margin:10px 0px 0px 0px;
	background:url(/media/build/bg_greencurve_content.gif) top left repeat-y;
}

.greenBoxContent
{
	float:left;
	width:628px;
	padding:6px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background:url(/media/build/bg_greencurve_top.gif) top left no-repeat;
}

.greenBoxHeader
{
	float:left;
	width:618px;
	padding:3px 0px 1px 10px;
	margin:0px 0px 0px 0px;
	background:url(/media/build/bg_greencurve_footer.gif) bottom left no-repeat;
}

.greenBoxHeader ul
{
	float:left;
	list-style-type:none !important;
	width:618px;
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 7px 0px !important;
}

.greenBoxHeader ul li
{
	float:left;
	width:135px;
	background:url(/media/build/arrow3.gif) top left no-repeat !important;
	padding:0px 0px 2px 15px !important;
	margin:0px;
}

.greenBoxHeader ul li a{color:#000000 !important;font-weight:normal;background-color:transparent}
.greenBoxHeader ul li a:hover{color:#000000 !important;font-weight:normal;background-color:transparent}

.ceoDetails
{
	float:left;
	width:628px;
	padding:3px 0px 9px 0px;
	margin:0px 0px 7px 0px;
	border-bottom:1px solid #dfead9;
}

.profileDetails
{
	float:left;
	width:628px;
	padding:16px 0px 10px 0px;
	margin:0px;
}

.profileImage
{
	float:left;
	width:145px;
	padding:0 0 10px 0;
	margin:0px;
}

.profileImage img{float:left;}

.profileDescription
{
	float:left;
	width:483px;
	padding:0px 0px 0px 0px;
	margin:0px;
}

.profileDescription p
{
	margin:0px;
}

.divide3
{
	float:left;
	width:628px;
	padding:0px;
	margin:10px 0px 100px 0px;
	background:url(/media/build/bgdivide3.gif) top left repeat-y;
}

.divide3 .column1,
.divide3 .column2,
.divide3 .column3
{
	float:left;
	width:170px;
	padding-top:3px;
}

.divide3 .column2,
.divide3 .column3
{
	padding-left:45px !important;
	
}

.divide3 .column1 p,
.divide3 .column2 p,
.divide3 .column3 p
{
	padding:2px 0px 10px 0px;
}

.contactUsTitle
{
	float:left;
	width:97px;
	padding:17px 0px 0px 30px;
}

.contactUsTitle img{float:left;}

.contactDetails
{
	float:left;
	width:655px;
	padding:12px 0px 0px 15px;
	font-size:11px;
	line-height:17px;
}

.descriptionList
{
	float:left;
	width:628px;
	border-bottom:1px solid #dfead9;
	padding:3px 0px 15px 0px;
	margin:0px 0px 10px 0px;
	/* margin:4px 0px 6px 0px; */
}

.descriptionList table
{
	float:left;
	border-collapse:collapse;
	padding:0px;
	margin:0px;
}

.descriptionList table td img{float:left;padding:0px 12px 0px 0px;}

.descriptionList table td p
{
	padding:1px 0px 6px 0px !important;
}

.descriptionList table.resources td p
{
	padding:0px 0px 0px 0px !important;
}

.descriptionList table.resources td .date
{
	padding:2px 0px 5px 0px !important;
}

.resourcesBox
{
	float:left;
	width:274px;
	background:url(/media/build/bg_resources_footer.gif) bottom right no-repeat;
	padding:0px 0px 6px 0px;
	margin:0px 0px 10px 0px;	
}

.resourcesBox img{float:left;margin:0 !important}

.resourcesContent
{
	float:left;
	width:264px;
	background:url(/media/build/bg_resources_content.gif) top left repeat-y;
	padding:10px 0px 0px 10px;
	margin:0px 0px 0px 0px;	
}

.resourceList
{	
	float:left;
	width:239px;
	background:url(/media/build/arrow4.gif) top left no-repeat;
	padding:0px 10px 10px 15px;
}

.resourceList img{padding:4px 0px 0px 0px;}

.usefulLinksBox
{
	float:left;
	width:274px;
	background:url(/media/build/bg_usefullinks_footer.gif) bottom left no-repeat;
	padding:0px 0px 6px 0px;
	margin:0px 0px 10px 0px;	
}

.usefulLinksBox img{float:left;margin:0 !important;}

.usefulLinksContent
{
	float:left;
	width:264px;
	background:url(/media/build/bg_usefullinks_content.gif) top left repeat-y;
	padding:10px 0px 0px 10px;
	margin:0px 0px 0px 0px;	
}

.resourceList a{color:#000000;background-color:transparent}
.resourceList a:hover{color:#000000;background-color:transparent}

.moreInfoBox
{
	float:left;
	width:330px;
	background:url(/media/build/moreinfoborder.gif) top left no-repeat;
	padding:14px 0px 10px 0px;
	margin:10px 0px 10px 0px;
}

.moreInfoBox ul
{
	list-style-type:none !important;
	margin:8px 0px 0px 0px !important;
	padding:0px 0px 17px 0px !important;
	background:url(/media/build/moreinfoborder.gif) bottom left no-repeat;
}

.moreInfoBox ul li
{
	background:url(/media/build/arrow4.gif) top left no-repeat !important;
	padding:0px 0px 4px 15px !important;
	margin:0px;
}

.moreInfoBox a{color:#000000;font-weight:normal;background-color:transparent}
.moreInfoBox a:hover{color:#000000;font-weight:normal;background-color:transparent}

.donateBox
{
	float:left;
	width:306px;
	padding:0px 0px 0px 0px;
	margin:12px 19px 0px 0px;
	background:url(/media/build/donateboxcontent.gif) bottom left no-repeat;
}

.donateBox .content
{
	float:left;
	width:266px;
	padding:15px 20px 10px 20px;
	margin:0px;
	height:80px;
}

.donateBox .btn
{
	float:left;
	padding:0px 0px 15px 35px;
}

.volunteerBox
{
	float:left;
	width:306px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background:url(/media/build/volunteerboxcontent.gif) bottom left no-repeat;
}

.donateBox img{float:left;}
.volunteerBox img{float:left;}

.volunteerBox .content
{
	float:left;
	width:271px;
	height:80px;
	padding:2px 20px 10px 15px;
	margin:0px;
}

.volunteerBox .btn
{
	float:left;
	padding:0px 0px 15px 35px;
}

.corporateMembership
{
	float:left;
	width:630px;
	border-top:1px solid #dfead9;
	padding:14px 0px 20px 0px;
	margin:21px 0px 0px 0px;
}

.corporateMembership p
{
	float:left;
	width:616px;
	padding:2px 10px 5px 0px;
	margin:0px;
}

.listAllRow
{
	float:left;
	width:628px;
	padding:0px 0px 0px 0px;
}

.listAllRow img{float:right}

.divide2
{
	float:left;
	width:628px;
	background:url(/media/build/bgdivide2.gif) top left repeat-y;
	padding:0px 5px 0px 0px;
	margin:15px 0px 10px 0px;
}

.divide2 .column1
{
	float:left;
	width:299px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.divide2 .column2
{
	float:right;
	width:299px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.divide2 .column1 img,
.divide2 .column2 img
{
	float:left;
	padding:0px 0px 8px 0px;
}

.divide2 .column1 p,
.divide2 .column2 p
{
	padding:0px 0px 8px 0px;
}

.eventSearchBox
{
	float:left;
	width:627px;
	padding:0px 0px 6px 0px;
	margin:5px 0px 0px 0px;
	background:url(/media/build/bg_eventsearch_footer.gif) bottom left no-repeat;
}

.eventSearchBox img{float:left;}

.eventSearchContent
{
	float:left;
	width:613px;
	padding:11px 0px 0px 14px;
	margin:0px 0px 0px 0px;
	background:url(/media/build/bg_eventsearch_content.gif) top left repeat-y;	
}

.eventSearchContent table
{
	float:left;
	border-collapse:collapse;
	width:603px;
	padding:0px 0px 0px 0px;
	margin:8px 0px 0px 0px;
}

.eventSearchContent table td
{
	padding:0px 0px 3px 0px;
}

.pageIndexing
{
	float:left;
	width:628px;
	padding:0px 0px 5px 0px;
	margin:0px 0px 5px 0px;
	border-bottom:1px solid #dfead9;
}

.negativeMarg{margin-top:-4px !important}

.previous
{
	float:left;
	width:65px;
	padding:0px 0px 0px 0px;
	margin:0px;
	height:15px;
}

.previous img{float:left;padding:3px 0px 0px 0px}

.index
{
	float:left;
	width:498px;
	padding:0px 0px 0px 0px;
	margin:0px;
	color:#7d7c7c;
	text-align:center;
}

.index a{color:#7d7c7c}
.index a:hover{color:#7d7c7c}

.index a.on{color:#007700;font-weight:bold;}

.next
{
	float:left;
	width:65px;
	padding:0px 0px 0px 0px;
	margin:0px;
	height:15px;
}

.next img{float:right;padding:3px 0px 0px 0px}

.fullRow
{
	float:left;
	width:628px;
	padding:0px 0px 6px 0px;
	margin:0px;
}

.halfRow
{
	float:left;
	width:315px;
	padding:0px 0px 0px 0px;
	margin:0px;
}

.halfRow2
{
	float:left;
	width:310px;
	padding:0px 0px 0px 3px;
	margin:0px;
}

.donateOnlineContainer
{
	float:left;
	width:631px;
	padding:0px 0px 7px 0px;
	margin:0px 0px 0px 0px;
	background:url(/media/build/bg_donateonline_footer.gif) bottom left no-repeat;
}

.volunteerContainer
{
	float:left;
	width:631px;
	padding:0px 0px 7px 0px;
	margin:0px 0px 0px 0px;
	background:url(/media/build/bg_volunteer_footer.gif) bottom left no-repeat;
}

.donateOnlineHeader
{
	float:left;
	width:631px;
	padding:0px 0px 0px 0px;
	margin:0px;
	background:url(/media/build/bg_donateonline_content.gif) top left repeat-y;
}

.donateOnlineHeader img{float:left;}

.volunteerHeader
{
	float:left;
	width:631px;
	padding:0px 0px 0px 0px;
	margin:0px;
	background:url(/media/build/bg_volunteer_content.gif) top left repeat-y;
}

.volunteerHeader img{float:left;}

.donateOnlineContent
{
	float:left;
	width:616px;
	padding:13px 0px 0px 15px;
	margin:0px;
	background:url(/media/build/bg_donateonline_header.gif) top left no-repeat;
}

.volunteerContent
{
	float:left;
	width:616px;
	padding:12px 0px 0px 15px;
	margin:0px;
	background:url(/media/build/bg_volunteer_header.gif) top left no-repeat;
}


table.donationOption
{
	float:left;
	border-collapse:collapse;
}

table.donationOption td
{
	padding:0px 7px 5px 0px;	
}

table.donationOption td.padTop{padding-top:0px}
table.donationOption td.padTop2{padding-top:2px}

table.donationOption .paymentType
{
	clear:both !important;
	height:22px;
}

table.donationOption .paymentType input
{
	float:left;
	padding:2px 0px 0px 0px !important;
	margin:0px 5px 0px 0px !important;
}

.vCenter{padding-top:3px;}

table.donationOption .floatLeft2{float:left;padding:4px 0px 0px 4px}
table.donationOption img{float:left;padding:0px 0px 5px 0px}

table.confirmDetails
{
	float:left;
	border-collapse:collapse;
}

table.confirmDetails td
{
	padding:0px 7px 3px 0px;	
}

table.confirmDetails td.titles
{
	padding:0px 7px 3px 0px;	
	width:100px;
}

.donationFrequencyConfirmation
{
	float:left;
	width:574px;
	background-color:#f5e574;
	border:1px solid #f6a132;
	padding:8px 10px 8px 10px;
	margin:0px 0px 0px 0px;
}

.donateYourDetailsRow
{
	float:left;
	width:593px;
	padding:0px 0px 5px 0px;
	margin:0px;
}

.addGreenBorder
{
	border-top:1px solid #81cf27;
	padding-top:13px !important;
	margin-top:7px !important;
	padding-bottom:9px !important;
}

.titleRow{float:left;width:110px}
.firstNameRow{float:left;width:250px;}
.surnameRow{float:left;width:233px}
.suburbRow{float:left;width:160px}
.stateRow{float:left;width:110px;}
.postcodeRow{float:left;width:90px}
.countryRow{float:left;width:233px}
.homePhoneRow{float:left;width:200px;}
.mobilePhoneRow{float:left;width:200px;}
.workPhoneRow{float:left;width:193px;}
.emailAddRow{float:left;width:303px}
.emailAddRow2{float:left;width:290px}
.volunteerRow1{float:left;width:250px;}
.volunteerRow2{float:left;width:233px}
.stateRow2{float:left;width:115px;}
.postcodeRow2{float:left;width:135px}

.ddlCountry{width:233px;height:19px;border:1px solid #cccccc;font-size:11px;margin:3px 0px 0px 0px}

.ddlTitle{width:101px;height:19px;border:1px solid #cccccc;font-size:11px;margin:3px 0px 0px 0px}
.ddlState{width:101px;height:19px;border:1px solid #cccccc;font-size:11px;margin:3px 0px 0px 0px}
.txtFirstName,
.txtSurname,
.txtPostalAdd,
.txtSuburb,
.txtState,
.txtPostcode,
.txtPostcode2,
.txtCountry,
.txtHomePhone,
.txtMobile,
.txtWorkPhone,
.txtEmailAdd
{
	float:left;
	border:1px solid #cccccc;
	height:17px;
	padding:2px 0px 0px 3px;
	font-size:11px;
	background-color:#ffffff;
	margin:3px 0px 0px 0px;
}

.txtFirstName{width:235px}
.txtSurname{width:228px}
.txtPostalAdd{width:588px;}
.txtSuburb{width:145px;}
.txtState{width:95px;}
.txtPostcode{width:75px;}
.txtPostcode2{width:120px;}
.txtCountry{width:228px;}
.txtHomePhone{width:185px;}
.txtMobile{width:185px;}
.txtWorkPhone{width:188px;}
.emailAddRow .txtEmailAdd{width:275px;}
.emailAddRow2 .txtEmailAdd{width:285px;}


.paymentDetails
{
	float:left;
	border-collapse:collapse;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.paymentDetails td
{
	padding:0px 10px 4px 0px;
}

.addInfo
{
	float:left;
	width:593px;
	padding:10px 0px 0px 0px;
	margin:0px;
}

.geoLogo
{
	float:left;
	width:95px;
	padding:0px 0px 0px 0px;
}

.geoText
{
	float:left;
	width:450px;
	padding:12px 0px 0px 10px;
}

.gcConfidentialRHS
{
	float:right;
	width:239px;
	padding:0px 0px 6px 0px;
	margin:0px 0px 0px 0px;
	background:url(/media/build/bg_gcconfidential_footer.gif) bottom left no-repeat;
}

.gcConfidentialRHS img{float:left;padding:0px 0px 0px 0px !important;margin:0 !important}

.gcConfidentialContent
{
	float:left;
	width:135px;
	text-align:center;
	padding:13px 52px 5px 52px;
	margin:0px 0px 0px 0px;
	background:url(/media/build/bg_gcconfidential_content.gif) top left repeat-y;
}

.gcConfidentialContent img{float:left;padding:0px 0px 6px 0px !important}

.newsletterSignUpContainer
{
	float:left;
	width:635px;
	padding:0px 0px 30px 0px;
	margin:0px;
}

.signUpContent
{
	float:left;
	width:392px;
	padding:0px 0px 0px 0px;
}

.signUpImage
{
	float:left;
	width:242px;
	padding:0px 0px 0px 0px;
}

.signUpImage img{float:right}

.row
{
	float:left;
	width:392px;
	padding:0px 0px 8px 0px;
	margin:0px;
}

.row2
{	
	float:left;
	width:375px !important;
	border-top:1px solid #dfead9;
	padding-top:10px !important;
	margin-top:10px !important;
}

.col
{
	float:left;
	width:190px;
	padding:0px;
	margin:0px;
}

table.availability
{	
	float:left;
	width:595px;
	margin:15px 0px 0px 0px;
	border-collapse:collapse;
	text-align:center;
	border-left:1px solid #b3d69f;
	border-top:1px solid #b3d69f;	
}

table.availability td
{
	border-right:1px solid #b3d69f;
	border-bottom:1px solid #b3d69f;	
	padding:3px 2px 3px 2px;
}

table.availability td.content
{
	padding:9px 2px 9px 2px !important;
}

table.checkBox
{	
	float:left;
	width:500px;
	border-collapse:collapse;
	margin:10px 0px 0px 0px;
}

table.checkBox td
{
	padding:0px 0px 15px 0px;
}

.emailUs
{
	float:right;
	padding:17px 23px 0px 0px;
}

.emailUs img{float:left;}

.disclaimerLeft
{
	float:left;
	font-size:10px;
	color:#fff;
	background-color:transparent;
	padding:0px 0px 0px 6px;
	font-family:arial;
}

.disclaimerRight
{
	float:right;
	font-size:10px;
	text-align:right;
	font-family:arial;	
	color:#fff;
	background-color:transparent;
	padding:0px 22px 0px 0px;
}

.addBorder
{
	border-bottom:1px solid #dfead9;
	padding-bottom:15px !important;
	margin-bottom:13px !important;
}

.date{color:#9c9e9c}

.addPadDown{padding-bottom:13px !important}
.addPadDown2{padding-bottom:33px !important}
.addMargDown{margin-bottom:15px !important}

.darkGreen{font-weight:bold;color:#007700;font-size:12px;}
.lightGreen{font-weight:bold;color:#62ac0d;font-size:12px;}
.orange{color:#f27d1e}
.smallFont{font-size:10px !important;font-weight:bold;}

.floatLeft{float:left}
.floatRight{float:right}

.keywordField
{
	width:157px;
	height:17px;
	padding:2px 0px 0px 3px;
	border:1px solid #b9b9b8;
	font-size:11px;
}

.dateField
{
	float:left;
	width:62px;
	height:17px;
	padding:2px 0px 0px 3px;
	margin:0px 3px 0px 0px;
	border:1px solid #b9b9b8;
	font-size:11px;
}

.ddlStateSearch
{
	width:122px;
	height:19px;
	padding:1px 0px 0px 0px;
	border:1px solid #b9b9b8;
	font-size:11px;
}

.halfForm
{
	width:306px;
	height:18px;
	margin:0px 0px 0px 0px;
	padding:3px 0px 0px 2px;
	font-size:11px;
	font-family:arial;
	background-color:#ffffff;
	border:1px solid #cfcfce;
}

.textAreaForm
{
	width:622px;
	margin:3px 0px 4px 0px;
	padding:3px 3px 3px 3px;
	font-size:11px;
	height:100px;
	font-family:arial;
	background-color:#ffffff;
	border:1px solid #cfcfce;
}

.donationAmmount
{
	float:left;
	width:67px;
	height:17px;
	font-size:11px;
	padding:2px 0px 0px 3px;
	border:1px solid #cfcfce;
	margin:0px 4px 0px 4px;
}

.newsletterSignUpForm
{
	float:left;
	width:178px;
	font-size:11px;
	padding:2px 0px 0px 3px;
	height:17px;
	border:1px solid #cfcfce;
	margin:3px 0px 0px 0px;
}

.ddlNewsletterSignUp
{
	float:left;
	width:183px;
	padding:0px;
	font-size:11px;
	height:19px;
	border:1px solid #cfcfce;
	margin:4px 0px 0px 0px;
}

.ddlCardType
{
	float:left;
	width:130px;
	padding:0px;
	height:19px;
	font-size:11px;
	border:1px solid #cfcfce;
	margin:2px 0px 0px 0px;
}

.txtCardDetails
{
	width:225px;
	height:18px;
	margin:0px 0px 0px 0px;
	padding:3px 0px 0px 2px;
	font-size:11px;
	font-family:arial;
	background-color:#ffffff;
	border:1px solid #cfcfce;
}

.txtExpiryDate
{
	width:48px;
	height:18px;
	margin:0px 0px 0px 0px;
	padding:3px 2px 0px 4px;
	font-size:11px;
	font-family:arial;
	background-color:#ffffff;
	border:1px solid #cfcfce;
}

.uploadFile
{
	float:left;
	width:278px;
	font-size:11px;
	padding:2px 0px 0px 3px;
	height:19px;
	border:1px solid #cfcfce;
	margin:3px 0px 0px 0px;
}

.addInfoForm
{
	width:452px;
	margin:3px 0px 4px 0px;
	padding:3px 3px 3px 3px;
	font-size:11px;
	height:70px;
	font-family:arial;
	background-color:#ffffff;
	border:1px solid #cfcfce;
}

/* pop up styles */

#AlertContainer
{
	position:absolute;
	padding:0;margin:0;
	top:0;left:0;	
	width:100%;
	height:100%;
	z-index: 10;
}

#AlertBox
{
	position:absolute;
	width:425px;
	height:389px;
	color:#000000;
	text-align:right;
	background-color:#ffffff;
	left:50%;
	margin-left:-226px;
	top:0;
	margin-top:-200px;
	padding-top:7px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:10px;
	font-weight:normal;
	font-family:arial;
	font-size:11px;
	z-index: 50;
}

#AlertBox a{color:#000000}
#AlertBox embed,
#AlertBox object{margin-top:7px;width:425px !important;height:344px !important}


.errorBox
{
	float:left;
	width:612px;
	border:1px solid #f6a232;
	background-color:#f5e574;
	color:#000000;
	margin:11px 0px 11px 0px;
	padding:8px 4px 2px 10px;
}

.errorBox ul{margin-top:4px}

.rhsBox
{
	float:right;
	width:275px;
	padding:0px 0px 10px 15px;
}
.rhsBox img{margin-bottom:10px;}

/* faq styles */

ul.faq
{
	list-style-type:none !important;
	margin:14px 0px 0px 0px;
}

ul.faq li
{
	background:url(/media/build/faqarrow.gif) top left no-repeat !important;
	padding:0px 0px 0px 15px;
	margin:0px 0px 7px 0px;
}

ul.faq li a,
ul.faq li a:hover
{
	color:#000;
	font-weight:normal;
}

.faqDetails
{	
	float:left;
	color:#000;
	background-color:transparent;
	font-weight:normal;
	width:623px;
	padding:0px 5px 18px 0px;
	margin:0px 0px 0px 0px;
}
.col1
{
	float:left;
	width:95px;
	padding:0px;
	margin:0px;
}
.col2
{
	float:left;
	width:95px;
	padding:0px;
	margin:0px;
}
.col3
{
	float:left;
	width:90px;
	padding:0px;
	margin:0px;
}
.newsletterSignUpForm1
{
	float:left;
	width:80px;
	font-size:11px;
	padding:2px 0px 0px 3px;
	height:17px;
	border:1px solid #cfcfce;
	margin:3px 0px 0px 0px;
}

.newsletterSignUpForm2
{
	float:left;
	width:80px;
	font-size:11px;
	padding:2px 0px 0px 3px;
	height:17px;
	border:1px solid #cfcfce;
	margin:3px 0px 0px 0px;
}

.ddlNewsletterSignUp
{
	float:left;
	width:183px;
	padding:0px;
	font-size:11px;
	height:19px;
	border:1px solid #cfcfce;
	margin:4px 0px 0px 0px;
}
.ddlNewsletterSignUpCountry
{
	float:left;
	width:183px;
	padding:0px;
	font-size:11px;
	height:19px;
	border:1px solid #cfcfce;
	margin:4px 0px 0px 0px;
}
table.loginBox
{	
	float:left;
	margin-top:10px;
	border-collapse:collapse;	
}
table.loginBox td
{
	padding:0px 3px 5px 0px;
}
table.loginBox td.padTop {padding-top:3px !important}
.loginField
{
	width:200px;
	font-size:11px;
	padding:3px 0px 0px 3px;
	height:17px;
	border:1px solid #cfcfce;
	margin:0px 0px 0px 0px;
}

table.checkboxTable td{padding:0px 5px 5px 0px;}


.nominationContent
{
	float:left;
	width:616px;
	padding:12px 0px 0px 15px;
	margin:0px;
}

table.nominationGender
{
	float:left;
	border-collapse:collapse;
}

table.nominationGender td
{
	padding:0px 2px 9px 0px;
}

table.nominationGender td.padRight{padding-right:15px !important}

table.nominationGender td input{margin-right:4px}


table.educationLevel
{
	clear:both;
	margin:5px 0px 0px 0px;
	border-collapse:collapse;
}

table.educationLevel td
{
	padding:9px 10px 0px 0px;
}

table.confirmNomination
{
	float:left;
	margin:5px 0px 0px 0px;
	border-collapse:collapse;
}

table.confirmNomination td
{
	padding:0px 10px 9px 0px;
}

.addGreenBorder2
{
	border-top:1px solid #81cf27;
	padding-top:13px !important;
	margin-top:7px !important;
	padding-bottom:0px !important;
}

.smallText{font-size:10px !important}

.homepageVelocityRewards
{
	float:left;
	width:668px;
	background:url(/media/build/bg_whitecurve_content.gif) top left repeat-y;
	padding:0; 
	margin:0;
}

.homepageVelocityContent
{
	float:left;
	width:668px;
	background-color:#ffffff;
	padding:10px 0 27px 0;  
	background:url(/media/build/homepagevelocitybg.gif) bottom left no-repeat;
	margin:0;
}

.homepageVelocityContent .left
{
	float:left;
	width:335px;
	padding:0px 0px 0px 15px;
}
.homepageVelocityContent .left p{padding:7px 0 7px 2px}
.homepageVelocityContent .right
{
	float:left;
	width:300px;
}
.block{display:block}

/* Checkbox lists */
.chkList input 
{
    float:left;
    margin-right:5px;
}
.chkList label 
{
    float:left;
}
.chkList td {padding:3px 0 !important; }

.clear {clear: both; height:0px; margin:0;padding:0;line-height:0px;}

/* homepage scrolling panel - conversion to javascript version */
.flashContainer_new {
	clear: both;
	width: 860px;
	height: 260px;
	padding: 0;
	margin: 19px 0px 11px 6px;
    position: relative;
	background: transparent;
	z-index: 1;
}	
	.slideshow {
	    width:860px;
	    float:left;
	    height:inherit; 
	    margin: auto;
	    position:relative;
	    background:transparent;
	    border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
	    box-shadow: 0px 4px 7px #787e74; -moz-box-shadow: 0px 4px 7px #787e74; -webkit-box-shadow: 0px 4px 7px #787e74;
	    background: url(../media/build/ajax-loader.gif) #fff no-repeat center center;
	    }
	    
	.panel-wrapper {
	    width:860px; 
	    height:260px;
	    border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
	    position: absolute; 
	    top: 0px;
	    left: 0px;
	    }
	
	.caption {
	    width: 840px;
	    height: 260px;
	    position: absolute;
	    z-index: 4;
	    top: 0px;
	    right: 0px;
	    overflow: hidden;
	    padding: 0px;
	    background: url(../media/build/bg_slideshowcaption.png) no-repeat top right;
	    border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
	    }
		.caption h2 {
		    font-size: 2.2em; 
		    color: #4db41f;
		    line-height: 1.0em; 
		    font-family: 'century gothic', Arial, Sans-Serif;
		    font-weight: bold;
		    text-align: right;
		    float: right;
		    padding: 27px 28px 0 0;
		    }
		.caption p.desc {
		    font-size: 1.0em;
		    color: #000;
		    font-family: Arial, Sans-Serif;
		    line-height: 1.4em;
		    text-align: right;
		    float: right;
		    clear: right;
		    width: 320px;
		    padding: 18px 28px 20px 0;
		    }
		.caption a {
		    display: block;
		    background:url(../media/build/btn_slideshow_findoutmore.png) no-repeat top left;
		    width: 93px;
		    height: 10px;
		    display: block;
		    text-indent: -9999px;
		    float: right;
		    clear: right;
		    padding: 0 28px 0 0;
		    }
		    
.slideshow .panel-link {
    width: 858px;
    height: 260px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    }
.slideshow .panel-link:hover {
    border: 0; 
    background: #fff;
     -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
    filter: alpha(opacity=10);
    -moz-opacity: 0.1;
    -khtml-opacity: 0.1;
    opacity: 0.1;

    }
.slideshow:hover .caption a { background-position: bottom left; }

		.flashContainer_new #nav {
		    position: absolute; 
		    z-index: 1000; 
		    bottom: 15px; 
		    left: 15px;
		    background: url(../media/build/bg_slideshownav.png) repeat;
		    border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
		    padding: 5px;
		    }
		
		.flashContainer_new #nav a {
		    background: #fff;
		    width: 9px;
		    height: 8px;
		    text-align: center;
		    display: block;
		    float: left;
		    margin: 0 2px;
		    text-indent: -9999px;
		    background: url(../media/build/ico_slideshownav.png) no-repeat top left;
		    }
		.flashContainer_new #nav a:hover { border: 0; background-position: top right; }
		.flashContainer_new #nav a.activeSlide { background-position: top right; }

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
